View Issue Details

IDProjectCategoryView StatusLast Update
0000991HTML & PERLBug Report - Databasepublic2008-03-13 08:18
ReporterAmour Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000991: The Undump column also count subtitle files...
DescriptionThe Undump column shouldn't count subtitle files, because they can't be avdump:
http://anidb.net/perl-bin/animedb.pl?show=group&gid=3071
Tagsdump

Activities

Amour

2008-03-10 16:56

reporter   ~0001812

Now, the Undump column shows the number of Dumped files.
Would it be possible to have it back to the number of Undumped files?

Amour

2008-03-10 16:58

reporter   ~0001813

Oh, in fact, it's pretty random: sometime it's the number of Dumped files, sometime it's the number of Undumped files.

Here is another example:
http://anidb.net/perl-bin/animedb.pl?show=group&gid=3538

epoximator

2008-03-10 20:54

reporter   ~0001815

it'll fix itself, just give it some time

Issue History

Date Modified Username Field Change
2008-03-04 23:17 Amour New Issue
2008-03-05 06:55 epoximator Status new => assigned
2008-03-05 06:55 epoximator Assigned To => DerIdiot
2008-03-06 10:30 ninjamask Tag Attached: dump
2008-03-09 12:27 epoximator Assigned To DerIdiot => epoximator
2008-03-10 07:35 epoximator Status assigned => resolved
2008-03-10 07:35 epoximator Resolution open => fixed
2008-03-10 16:56 Amour Status resolved => feedback
2008-03-10 16:56 Amour Resolution fixed => reopened
2008-03-10 16:56 Amour Note Added: 0001812
2008-03-10 16:58 Amour Note Added: 0001813
2008-03-10 20:54 epoximator Note Added: 0001815
2008-03-13 08:18 epoximator Status feedback => resolved
2008-03-13 08:18 epoximator Resolution reopened => fixed